// :host {
    
//     > * {
//         --digi-navigation-sidebar--wrapper--background-color: gray;
//     }
// }

.nav-footer {
    margin-top: var(--digi--padding--medium);
    padding-top: var(--digi--padding--medium);
    padding-bottom: var(--digi--padding--medium);

    --digi--color--text--primary: var(--digi--color--text--inverted);
    --digi--color--text--link: var(--digi--color--text--inverted);
    --digi--color--text--link-hover: var(--digi--color--text--inverted);
    --digi--color--text--link-visited: var(--digi--color--text--inverted);
}